[El-errata] ELSA-2008-0039 Moderate: Enterprise Linux 3 postgresql security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Fri Jan 11 18:57:31 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0039

https://rhn.redhat.com/errata/RHSA-2008-0039.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
rh-postgresql-7.3.21-1.i386.rpm
rh-postgresql-contrib-7.3.21-1.i386.rpm
rh-postgresql-devel-7.3.21-1.i386.rpm
rh-postgresql-docs-7.3.21-1.i386.rpm
rh-postgresql-jdbc-7.3.21-1.i386.rpm
rh-postgresql-libs-7.3.21-1.i386.rpm
rh-postgresql-pl-7.3.21-1.i386.rpm
rh-postgresql-python-7.3.21-1.i386.rpm
rh-postgresql-server-7.3.21-1.i386.rpm
rh-postgresql-tcl-7.3.21-1.i386.rpm
rh-postgresql-test-7.3.21-1.i386.rpm

x86_64:
rh-postgresql-7.3.21-1.x86_64.rpm
rh-postgresql-contrib-7.3.21-1.x86_64.rpm
rh-postgresql-devel-7.3.21-1.x86_64.rpm
rh-postgresql-docs-7.3.21-1.x86_64.rpm
rh-postgresql-jdbc-7.3.21-1.x86_64.rpm
rh-postgresql-libs-7.3.21-1.i386.rpm
rh-postgresql-libs-7.3.21-1.x86_64.rpm
rh-postgresql-pl-7.3.21-1.x86_64.rpm
rh-postgresql-python-7.3.21-1.x86_64.rpm
rh-postgresql-server-7.3.21-1.x86_64.rpm
rh-postgresql-tcl-7.3.21-1.x86_64.rpm
rh-postgresql-test-7.3.21-1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/rh-postgresql-7.3.21-1.src.rpm

Description of changes:

[7.3.21-1]
- Update to PostgreSQL 7.3.21 to fix CVE-2007-6600, CVE-2007-6601
Resolves: #427134



More information about the El-errata mailing list